.jcarousel-list {
	margin: 0 !important;	
}

.jcarousel-skin-tango {
	background-image: url(../../../../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 5px;
}

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 170px;
    padding: 0 30px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 170px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*width:  245px;*/
    width: 170px;
    /*height: 109px;*/
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 170px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 170px;
    height: 180px;
}

.jcarousel-skin-tango .jcarousel-item img {
	display: block;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    /*margin-bottom: 10px;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 0;
    width: 30px;
    height: 40px;
    cursor: pointer;
    background: #e2e5e6 url(next-horizontal.gif) no-repeat 5px 10px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 5px -22px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    left: 0;
    width: 30px;
    height: 40px;
    cursor: pointer;
    background: #e2e5e6 url(prev-horizontal.gif) no-repeat 5px 10px;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 5px -22px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
